CrashPlan Supports Mac OS X Mavericks

Apple's highly anticipated Mac OS X Mavericks is now available from the App Store. CrashPlan+, CrashPlan PRO and CrashPlan PROe are all fully compatible with this new version of Mac OS X.

After a successful upgrade to Mavericks, you must install Java 1.6 on your system. No other action or updates are required. Please follow the steps below to ensure your backups continue after your system upgrade.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk